@charset "utf-8";
/* C00388 플리의원 */


/* ========================================================================================================================================= */
/* 공통 */
.Section .Inner{width:1300px; min-width:1300px; padding:130px 0;}
.CenterFixed{width:100% !important; left:0; margin-left:0;}

/* ========================================================================================================================================= */
/* 키비주얼 */
.TopVisual{position:relative; display:block; background-size:cover; background-repeat:no-repeat; background-position:center; overflow:hidden; height:600px;}
.TopVisual .TopTitle{position:relative; display:block; text-align:left; width:1300px; left:50%; top:50%; transform: translate(-50%, -55%);}
.TopVisual .TopTitle .Text01{font-family:"Kalnia", serif; font-size:13.5pt; color:rgba(255,255,255,0.5); text-align:center; font-weight:400;}
.TopVisual .TopTitle .Text02{font-family:"Pretendard"; font-size:30pt; color:#fff; text-align:center; font-weight:600; line-height:1em; margin-top:15px;}

/* ========================================================================================================================================= */
/* [병원소개] */
.AboutSection01{position:relative;}
.AboutSection01 .Inner{display:flex; justify-content:space-between; align-items:center; padding:130px 0 230px;}
.AboutSection01 .LeftBox{width:590px; border-top-left-radius:300px; border-top-right-radius:300px; overflow:hidden;}
.AboutSection01 .RightBox{width:590px; padding-top:150px;}
.AboutSection01 .RightBox h2{font-family:"Kalnia", serif;  font-size:37pt; font-weight:400; line-height:1.2;}
.AboutSection01 .RightBox h2 span{background:linear-gradient(to right, #D8EABE, #A8D4E6); -webkit-background-clip:text; background-clip:text; -webkit-text-fill-color:transparent; color:transparent; display:inline-block; font-family:"Kalnia", serif; font-weight:500;}
.AboutSection01 .RightBox p{padding-top:30px; color:#333; font-size:15pt; line-height:1.8;}

.AboutSection01 .BottomAniText{width:100%; display:block; white-space:nowrap; animation:BottomAniScroll 10s linear infinite; position:absolute; bottom:0;}
.AboutSection01 .BottomAniText span{padding-right:50px; font-family:"Kalnia", serif; color:#f0f0f0; font-size:75pt; line-height:1.2;}
@keyframes BottomAniScroll{0%{transform: translateX(0);} 100%{transform: translateX(-50%);}}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [병원소개]_원칙 */
.AboutSection02{background-size:cover; background-repeat:no-repeat; background-position:center;}
.AboutSection02 .Title h2{display:inline-block; font-size:45pt; font-weight:500; text-align:center; font-family:"Kalnia", serif; color:#222;}
.AboutSection02 .Title p{font-size:16.5pt; color:#333; margin-top:25px;}
.AboutSection02 ul{display:flex; margin-top:80px; justify-content:space-between;}
.AboutSection02 ul li{width:calc(100% / 4 - 20px); aspect-ratio:1 / 1; border-radius:50%; padding:10px;}
.AboutSection02 ul li:nth-child(odd){background-color:rgba(255,255,255,0.5);}
.AboutSection02 ul li:nth-child(even){background-color:rgba(168,212,230,0.5);}

.AboutSection02 ul li .InnerBox{width:100%; height:100%; aspect-ratio:1 / 1; border-radius:50%; display:flex; flex-direction:column; justify-content:center; align-items:center;}

.AboutSection02 ul li .Text01{text-align:center; font-family:"Kalnia", serif; font-size:23pt; font-weight:500;}
.AboutSection02 ul li .Line{width:30px; height:3px; margin:20px 0;}
.AboutSection02 ul li .Text02{text-align:center; font-size:15pt; font-weight:400; line-height:1.6;}

.AboutSection02 ul li:nth-child(odd) .InnerBox{background-color:#A8D4E6;}
.AboutSection02 ul li:nth-child(even) .InnerBox{background-color:#fff;}
.AboutSection02 ul li:nth-child(odd) .Line{background-color:#fff;}
.AboutSection02 ul li:nth-child(even) .Line{background-color:#A8D4E6;}
.AboutSection02 ul li:nth-child(odd) .Text01{color:#fff;}
.AboutSection02 ul li:nth-child(even) .Text01{color:#A8D4E6;}
.AboutSection02 ul li:nth-child(odd) .Text02{color:#fff;}
.AboutSection02 ul li:nth-child(even) .Text02{color:#A8D4E6;}
/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [병원소개]_둘러보기 */
.AboutSection03{}
.AboutSection03 .Inner{width:100%; min-width:100%; padding:130px 0;}
.AboutSection03 .Title{display:flex; flex-direction:column; align-items:center;}
.AboutSection03 .Title h2{display:inline-block; font-size:45pt; font-weight:600; text-align:center; color:#222;}
.AboutSection03 .Title p{font-size:15pt; font-weight:300; color:#333; margin-top:30px; text-align:center;}

.AboutSection03 .ContBox{margin-top:80px;}
.AboutSection03 .MultiSlider{position:relative;}
.AboutSection03 .ContBox .BannerThum{border-radius:45px; overflow:hidden;}
.AboutSection03 .ContBox .BannerThum img{width:100%; object-fit:cover;}
.AboutSection03 .ContBox .swiper-slide .ThumImg{opacity:0.5; scale:0.7; transition:ease 0.6s all;}
.AboutSection03 .ContBox .swiper-slide-active .ThumImg{opacity:1; scale:1; z-index:900;}
/*화살표*/
.AboutSection03 .BtnWrap .swiper-button-prev01{position:absolute; top:50%; left:25%; width:60px; height:60px; border:1px solid #A8D4E6; border-radius:50px; background-color:#fff; display:flex; justify-content:center; align-items:center; z-index: 999; cursor:pointer;}
.AboutSection03 .BtnWrap .swiper-button-next01{position:absolute; top:50%; right:25%; width:60px; height:60px; border:1px solid #A8D4E6; border-radius:50px; background-color:#fff; display:flex; justify-content:center; align-items:center; z-index: 999; cursor:pointer;} 

.AboutSection03 .SliderBtn{text-align:center; margin-top:30px;}
.AboutSection03 .SliderBtn span{margin:0 5px; background-color:#D9D9D9;}
.AboutSection03 .SliderBtn span.swiper-pagination-bullet-active{background-color:#A8D4E6;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [병원소개]_큰이미지배너 */
.AboutSection04{background-size:cover; background-repeat:no-repeat; background-position:center;}
.AboutSection04 .Inner{padding:200px 0;}
.AboutSection04 .TextBox{display:flex; flex-direction:column; align-items:center;}
.AboutSection04 h2{font-family:"Kalnia", serif; color:#fff; font-size:45pt; font-weight:500;}
.AboutSection04 .Text01{font-family:"Noto Serif KR", serif; color:#fff; font-size:16.5pt; font-weight:300; padding-top:25px;}
.AboutSection04 .Line{display:block; position:relative; width:80%; height:1px; background-color:rgba(255,255,255,0.5); margin:50px 0;}
.AboutSection04 .Line::before{position:absolute; top:-6px; left:-14px; content:''; display:block; width:12px; height:12px; background-color:rgba(255,255,255,0.5); transform:rotate(45deg);}
.AboutSection04 .Line::after{position:absolute; top:-6px; right:-14px; content:''; display:block; width:12px; height:12px; background-color:rgba(255,255,255,0.5); transform:rotate(45deg);}
.AboutSection04 .Text02{color:#fff; font-size:15pt; font-weight:300; line-height:1.7;} 

/* ========================================================================================================================================= */
/* [의료진소개] */
.About_DoctorArea{}
.About_DoctorArea > .Inner{padding:130px 0;}
.About_DoctorArea .boardThumList2 .List{border:none;}
.About_DoctorArea .boardThumList2 li{border:none; padding:0;}
.About_DoctorArea .boardThumList2 .ViewThum{border:none;}
.About_DoctorArea .boardThumList2 .ViewThum dl{padding:0; display:flex; align-items:center;}
.About_DoctorArea .boardThumList2 .ViewThum dt{width:45%;}
.About_DoctorArea .boardThumList2 .ViewThum .ImgBox{width:100%; object-fit:cover;}
.About_DoctorArea .boardThumList2 .ViewThum dd{width:55%; padding-left:120px;}

.About_DoctorArea .boardThumList2 .ViewThum .TopText{font-family:"Kalnia", serif; color:#A8D4E6; font-size:13.5pt; font-weight:400;}

.About_DoctorArea .boardThumList2 .ViewThum .Name{line-height:1em; padding-top:10px;}
.About_DoctorArea .boardThumList2 .ViewThum .Name strong{font-family:"Noto Serif KR", serif; font-size:30pt; color:#222; letter-spacing:0.3em;}
.About_DoctorArea .boardThumList2 .ViewThum .Name span{font-family:"Noto Serif KR", serif; font-size:16.5pt; color:#222; font-weight:600;}

.About_DoctorArea .boardThumList2 .ViewThum dd pre{margin-top:25px;}
.About_DoctorArea .boardThumList2 .ViewThum dd pre p{font-size:15pt; color:#333; font-weight:300; padding:6px 0; display:flex; align-items:center;}
.About_DoctorArea .boardThumList2 .ViewThum dd pre p span{display:block; font-size:20pt; line-height:1; margin-right:5px; padding-bottom:1px;}

/* ========================================================================================================================================= */
/* [오시는길] */
.aboutMapSection{background-color:#fff;}
.aboutMapSection .Inner{padding:130px 0;}
.aboutMapSection #aboutmap26{width:100%; height:600px; border-radius:45px;}
.aboutMapWrap .Company_Area{display:none;}

.aboutMapSection .contWrap{}
.aboutMapSection .ThumbBox{display:flex; justify-content:space-between;}
.aboutMapSection .ThumbBox .contBox{width:calc(100% / 3 - 20px);}
.aboutMapSection .ThumbBox .contBox01{margin-left:0;}
.aboutMapSection .ThumbBox .contBox02{margin-right:0;}
.aboutMapSection .contBox{background-color:#F7FBFD; border-radius:40px; overflow:hidden; margin:40px 0 0; padding:40px; position:relative;}

.aboutMapSection .contBox .title{display:flex; align-items:center; margin-bottom:25px;}
.aboutMapSection .contBox .title p{color:#222222; font-size:18pt; display:flex; font-family:"Noto Serif KR"; font-weight:700; margin-left:10px;}

	/* 대표전화 */
	.aboutMapSection .Tel p{color:#222; font-size:22pt; font-weight:700; text-align:left;}
	.aboutMapSection .Tel a{display:flex; justify-content:center; align-items:center; color:#fff; background-color:#C3A288; border-radius:50px; width:200px; height:40px; font-size:13.5pt; font-weight:500; margin-top:20px;}
	.aboutMapSection .Tel a span{font-family:'SUIT'; margin-left:10px;}

	/* 진료시간 */
	.aboutMapSection .Time label{display:flex;}
	.aboutMapSection .Time label pre{line-height:1.8; font-size:13.5pt; color:#333;}
	.aboutMapSection .Time label pre.Left{width:32%;}

	/* 오시는길 */
	.aboutMapSection .Address{}
	.aboutMapSection .Address .txt01{font-size:13.5pt; color:#333; font-weight:400;}

/* ========================================================================================================================================= */
/* [장비소개] */
.NC00388 .About_DeviceArea{}
.NC00388 .About_DeviceArea .DeviceBox{padding:100px 0;}
.NC00388 .About_DeviceArea .Inner{width:1300px; min-width:1300px; overflow:hidden; padding:30px 0;}
	/* ---------------------------------------------- */
	/* 타이틀 */
	.NC00388 .About_DeviceArea .TitleBox{position:relative; display:block; width:100%;}
	.NC00388 .About_DeviceArea .TitleBox .Title{position:relative; display:block; text-align:left; line-height:1.1;}
	.NC00388 .About_DeviceArea .TitleBox .Title01{font-size:23pt; font-weight:700; letter-spacing:-0.5px; font-family:"Noto Serif KR"; color:#222; margin-top:15px;}
	.NC00388 .About_DeviceArea .TitleBox .Title01:after{content:''; position:absolute; display:inline-table; vertical-align:middle; width:100%; height:1px; top:50%; background-color:#D9D9D9; z-index:1; margin-left:50px;}
	.NC00388 .About_DeviceArea .TitleBox .Title01 span{display:inline-block; font-family:"Kalnia", serif; color:#ddd; font-size:15pt; font-weight:400; margin-left:10px;}
	
	/* ---------------------------------------------- */
	/* 슬라이드 */
	.NC00388 .About_DeviceArea .ContArea{position:relative; display:block; width:100%; margin-top:50px;}
	.NC00388 .About_DeviceArea .MultiSlider{}
	.NC00388 .About_DeviceArea .Swiper01{}
	.NC00388 .About_DeviceArea .Swiper02{}
	.NC00388 .About_DeviceArea .Swiper03{}
	.NC00388 .About_DeviceArea .Swiper04{}
	.NC00388 .About_DeviceArea .Swiper05{}
	.NC00388 .About_DeviceArea .Slide{}
	.NC00388 .About_DeviceArea .Slide .ImgBox{position:relative; border:1px solid #dddddd; overflow:hidden; border-radius:30px; height:370px;
    display:flex; justify-content:center; align-items:center;}
	.NC00388 .About_DeviceArea .Slide .ImgBox img{width:100%; height:250px; cursor:pointer; object-fit:contain;}
	.NC00388 .About_DeviceArea .Slide .ImgBox:hover img{scale:0.98; transition-duration:200ms; }
	.NC00388 .About_DeviceArea .Slide .TextBox{position:relative; display:block; width:100%; text-align:center;}
	.NC00388 .About_DeviceArea .Slide .Text{position:relative; display:inline-block; text-align:left; line-height:1.1; margin-top:25px; font-size:20px; font-weight:500; color:#333;}
	.NC00388 .About_DeviceArea .Slide:hover .Text{color:#A8D4E6; transition-duration:200ms; font-weight:500; letter-spacing:-1px;}
	.NC00388 .About_DeviceArea .Slide:hover .ImgBox{border-color:#A8D4E6; transition-duration:200ms;}
	
	/* ---------------------------------------------- */
	/* 모달 */
	.ActiveFixed{overflow:hidden;}
	.NC00388 .About_DeviceArea .DeviceModal{position:fixed; top:0; left:0; width:100%; height:100%; text-align:center; opacity:0; visibility:hidden; z-index:999;}
	.NC00388 .About_DeviceArea .DeviceModal.Active{opacity:1; visibility:visible;}
	.NC00388 .About_DeviceArea .DeviceModal.Active .ModalArea{opacity:1; visibility:visible; -webkit-transform:translateY(0); -ms-transform:translateY(0);  transform:translateY(0); -webkit-transition:all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
	.NC00388 .About_DeviceArea .DeviceModal .ModalAreaBg{position:fixed; top:0; left:0; width:100%; height:100%; background-color:rgba(0, 0, 0, 0.7); z-index:1;}
	.NC00388 .About_DeviceArea .DeviceModal .ModalArea{position:absolute; left:50%; top:50%; width:960px; height:540px; margin-left:-480px; margin-top:-270px; z-index:2; background-color:#fff; padding:50px; transform:translateY(15px); opacity:0; visibility:hidden; border-radius:40px;}
	.NC00388 .About_DeviceArea .DeviceModal .ModalArea > img{position:relative; float:right; width:240px; margin-right:50px;}
	.NC00388 .About_DeviceArea .DeviceModal .Close{position:absolute; top:30px; right:40px; display:block; text-align:right; z-index:999;}
	.NC00388 .About_DeviceArea .DeviceModal .Close i{position:relative; display:inline-block; font-size:35pt; color:#959595; cursor:pointer; line-height:1;}
	.NC00388 .About_DeviceArea .DeviceModal .Close i:hover{color:#666; transition-duration:300ms;}
	.NC00388 .About_DeviceArea .DeviceModal .TextBox{position:relative; display:block; width:100%;}
	.NC00388 .About_DeviceArea .DeviceModal .Text{position:relative; display:block; text-align:left; line-height:1.1;}
	.NC00388 .About_DeviceArea .DeviceModal .TopText{font-size:15pt; font-weight:400; font-family:"Kalnia", serif; color:#ddd; text-align:left;}
	.NC00388 .About_DeviceArea .DeviceModal .Text01{font-size:23pt; font-weight:700; letter-spacing:-0.5px; font-family:"Pretendard"; color:#222; margin-top:20px;}
	.NC00388 .About_DeviceArea .DeviceModal .Text02{font-size:13.5pt; font-weight:500; color:#333; line-height:1.7; margin-top:40px; padding-top:40px; height:280px; letter-spacing:-1px;}
	.NC00388 .About_DeviceArea .DeviceModal .Text02:before{content:''; position:absolute; height:1px; width:100%; left:0; top:0; background-color:#D9D9D9;}

/* ========================================================================================================================================= */
/* [시술안내] */
.PriceWrap{}
.PriceWrap .SubNav{display:none !important}
.NC00388.PriceSideWrap .ColorBd{border:1px solid #918f8b; color:#918f8b;}
.NC00388.PriceSideWrap .ColorBg{background-color:#918f8b;}
.NC00388.PriceSideWrap .ColorTxt{color:#918f8b;}
.PriceWrap .ClinicListSort ul.List{display:none;}

.clinicListWrap .containerWrap > div{ display:block;}
.clinicListWrap .containerWrap > div .Right {width:100%; padding:0;}

	/* -------------------------------------------------------------------------------------------------------------------- */
	/* 리스트구조 */
	.NC00388.DefaultForm .containerWrap > div{padding:0; width:1300px;}
	.NC00388.clinicListWrap .containerWrap > div .Left{width:100%;}
	.NC00388.clinicListWrap .containerWrap > div .Right{width:100%}

	/* -------------------------------------------------------------------------------------------------------------------- */
	/* 검색영역 */
	.NC00388 .ClinicSearch{}
	.NC00388 .ClinicSearch .Inner{padding:0 0 50px;}
		/* ---------------------------------------------- */
		/* 타이틀 */
		.NC00388 .ClinicSearch .MainTitle{}
		.NC00388 .ClinicSearch .MainTitle span{}
		.NC00388 .ClinicSearch .MainTitle em{}

		/* ---------------------------------------------- */
		/* 내용 */
		.NC00388 .ClinicSearch form{}
		.NC00388 .ClinicSearch .SearchField{background-color:#f3f3f3; border-radius:100px; width:80%; margin:0 0 0 auto;}
		.NC00388 .ClinicSearch .SearchField .SearchBox{}
		.NC00388 .ClinicSearch .SearchField .InputBox{}
		.NC00388 .ClinicSearch .SearchField .InputBox input{background-color:transparent; border:none; padding:0 0 0 30px;}
		.NC00388 .ClinicSearch .SearchField .InputBox input::placeholder{color:#adadad;}
		.NC00388 .ClinicSearch .SearchField button.SearchBtn{}
		.NC00388 .ClinicSearch .SearchField button i{color:#adadad; font-size:18pt;}
		.NC00388 .ClinicSearch .SearchField button:hover i{}

	/* -------------------------------------------------------------------------------------------------------------------- */
	/* 카테고리메뉴 */
	.NC00388.DefaultForm .ClinicCateList{position:sticky; bottom:30px;}
	.NC00388.DefaultForm .ClinicCateList > .Inner{padding-top:80px;}
	.NC00388 .ClinicCateList.Active{position:fixed; left:0; transition-duration:150ms;}
		/* ---------------------------------------------- */
		/* 리스트 */
		.NC00388.DefaultForm .ClinicCateList ul.List{display:table; padding:0; background-color:#fff;}
		.NC00388.DefaultForm .ClinicCateList ul li{width:calc(100% / 6) !important; margin:0; display:inline-table !important; border-bottom:1px solid #d0d0d0; border-right:1px solid #d0d0d0;}	
		.NC00388.DefaultForm .ClinicCateList ul li + li{}
		.NC00388.DefaultForm .ClinicCateList ul li:nth-child(1){border-left:1px solid #d0d0d0;}
		.NC00388.DefaultForm .ClinicCateList ul li:nth-child(6n+1){border-left:1px solid #d0d0d0;}
		.NC00388.DefaultForm .ClinicCateList ul li:nth-child(-n+6){border-top:1px solid #d0d0d0;}
		.NC00388.DefaultForm .ClinicCateList ul li.Active a{box-shadow:none; color:#A8D4E6 !important; background:none !important; font-weight:600;}
		.NC00388.DefaultForm .ClinicCateList ul li.Active a:before{content:''; background-color:#A8D4E6; width:calc(100% + 2px); height:3px; z-index:2; top:-1px; left:-1px; position:absolute;}
		.NC00388.DefaultForm .ClinicCateList ul li a{color:#333; font-size:12.3pt; padding:14px; border-radius:0; background-color:#fff !important; text-align:center; font-weight:500;}
		.NC00388.DefaultForm .ClinicCateList ul li:not(.Active) a:hover{background:none !important;}
		.NC00388.DefaultForm .ClinicCateList ul li span{text-align:center; color:#222;}
		.NC00388.DefaultForm .ClinicCateList ul li.Active a span{color:#A8D4E6;}
		.NC00388.DefaultForm .ClinicCateList ul li:hover a span{color:#A8D4E6;}
	
	/* -------------------------------------------------------------------------------------------------------------------- */
	/* 리스트정렬방식 */
	.NC00388 .ClinicListSort{display:none;}
	.NC00388 .ClinicListSort .Inner{}
		
	/* -------------------------------------------------------------------------------------------------------------------- */
	/* 시술상품리스트(전체) */
	.NC00388 .ClinicAllList{padding-bottom:5em;}
	.NC00388 .ClinicAllList .Inner{padding:0;}
	/* ---------------------------------------------- */
	/* 리스트 */
	.NC00388 .ClinicAllList ul.List{}
	.NC00388.DefaultForm .ClinicAllList ul.List .NoClinic{width:100%; border-bottom-color:#ede6e5; border-bottom:none;}
	.NC00388 .ClinicAllList ul li{width:calc(100% / 4); padding:0 15px 40px 15px;}
	.NC00388 .ClinicAllList ul li a:hover .ThumbBox{transform:translateY(0); box-shadow:none;}
	.NC00388 .ClinicAllList ul li dl{position:relative; display:table; width:100%;}
		/* 썸네일 */
		.NC00388 .ClinicAllList ul li dl dt{}
		.NC00388 .ClinicAllList ul li .ThumbBox{height:fit-content;}
		.NC00388 .ClinicAllList ul li .ThumbBox img{}
		/* 시술정보 */
		.NC00388 .ClinicAllList ul li dl dd{}
		.NC00388 .ClinicAllList ul li dl dd *{}
		.NC00388 .ClinicAllList ul li .ClinicInfo{}
		.NC00388 .ClinicAllList ul li .Cate{}
		.NC00388 .ClinicAllList ul li .Name{font-weight:700;}
		.NC00388 .ClinicAllList ul li .Info{display:none;}
		.NC00388.DefaultForm .ClinicAllList ul li .Price{color:#7FC1DE;}
		.NC00388 .ClinicAllList ul li .Price span{}
		

	/* ---------------------------------------------- */
	/* 상세페이지 */
	.clinicViewWrap .TopVisual{display:none;}
	.clinicViewWrap .ClinicTop .Inner{padding:30px 0;}
	.clinicViewWrap .ClinicDetail .Inner{padding:0;}
	.clinicViewWrap.DefaultForm .ClinicDetailSelect .BtnArea button:nth-child(3){display:none;}

	.clinicViewWrap.DefaultForm .ClinicLandDetail{background:transparent !important;}
	.clinicViewWrap.DefaultForm .LinkBtn{margin:80px auto;}
	.clinicViewWrap.DefaultForm .LinkBtn .LinkArea{width:15%;}
	.clinicViewWrap.DefaultForm .LinkArea:hover a{background-color:#A8D4E6 !important; color:#fff;}


/* ========================================================================================================================================= */
/* [전후사진] */
.BnfWrap.ListWrap #contents{padding-bottom:80px;}
.BnfWrap.ViewWrap  #contents{padding:80px 0;}
/*.BnfWrap.ListWrap .boardThumList .LockBg{filter:blur(3px);}*/

/* ========================================================================================================================================= */
/* [예약안내] */
.reservationWrap #contents{padding:80px 0 130px !important;}

/* ========================================================================================================================================= */
/* [장바구니] */
.cartWrap .containerWrap{padding:130px 0;}

/* ========================================================================================================================================= */
/* [개인정보취급방침] */
.memberWrap #contents{padding:80px 0;}

/* ========================================================================================================================================= */
/* [비급여항목] */
.aboutUninsured #contents{padding:80px 0;}
